/************** Fonts **************/
@font-face {
	font-family:'ProximaNova';
	src:url(../fonts/proximanova/2EDAAE_0_0.eot);
	src:url(../fonts/proximanova/2EDAAE_0_0.eot?#iefix) format("embedded-opentype"),
	url(../fonts/proximanova/2EDAAE_0_0.woff2) format("woff2"),
	url(../fonts/proximanova/2EDAAE_0_0.woff) format("woff"),
	url(../fonts/proximanova/2EDAAE_0_0.ttf) format("truetype");font-style:normal;font-weight:bold;
}

@font-face {
	font-family:'Pen';
	src:url(../fonts/pen/pen.eot);
	src:url(../fonts/pen/pen.eot?#iefix) format("embedded-opentype"),
	url(../fonts/pen/pen.woff2) format("woff2"),
	url(../fonts/pen/pen.woff) format("woff"),
	url(../fonts/pen/pen.ttf) format("truetype");
}


@font-face {
	font-family:'Lato-Regular';
	src:url(../fonts/Lato/Lato-Regular.eot);
	src:url(../fonts/Lato/Lato-Regular.eot?#iefix) format("embedded-opentype"),
	url(../fonts/Lato/Lato-Regular.woff2) format("woff2"),
	url(../fonts/Lato/Lato-Regular.woff) format("woff"),
	url(../fonts/Lato/Lato-Regular.ttf) format("truetype");
}
/************** Main elements **************/

html,
body {
    height: 100%;
}
body {
	background: #fff;
    width:100%;
    margin:0 auto;
    font: 1.02em 'Lato-Regular', serif;
	font-weight:300;
    color: #262620;
}
#container {
    background-color: #fff;
    width: auto;
    margin: 0 auto;
}
.width {
    max-width: 1100px;
	width: auto;
    margin: 0 auto;
	}
* {
    margin: 0;
    padding: 0;
}

/** element defaults **/
table {
    text-align: left;
}
th {
    color: #fefdfd;
    background: #4c453e;
    none repeat-x scroll left top;
    padding: 5px 5px;
    font-size: 1em;
}
td {
    padding: 2px 2px;
    font-size: 1em;
}

p {
    line-height: 1.5em;
    margin-bottom: 20px;
}
a {
    color: #73605b;
    border-bottom: none;
    text-decoration: none;
}
a:hover {
    border-bottom-color: #333;
    color: #333;
}
a,
a:focus,
a:active {
    outline: none;
    background-color: transparent;
}
input:focus,
textarea:focus {
    outline: none;
    background-color: transparent;
}
input:-webkit-autofill {
    background-color: white !important
}
input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0px 1000px white inset;
	-webkit-text-fill-color: red !important;
}
span.required {
    color: #ff0000;
}
li {
    padding-bottom: 2px;
}
.clear {
    clear: both;
}
hr {
    height: 1px;
    color: #b2afa3;
    border: none 0;
    margin-top: 10px;
}
em {
	 font-style: italic: 
	}

strong {
	font-weight: bold;
	}
::selection {
    background: #4c453e;
    color: #fefdfd;
}
::-moz-selection {
    background: #4c453e;
    color: #fefdfd;
}
::-webkit-selection {
    background: #4c453e;
    color: #fefdfd;
}


/************** Header **************/

header {
	background: url('../img/background.png') top no-repeat;
    width: auto;
    margin: 0 auto;
    padding: 10px 0px;
}
header h1 a,
header h1 a:hover {
    padding: 20px 0;
    width: 280px;
    height: 74px;
    display: inline-block;
    max-width: 100%;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    background: url('../img/logo.png') 50% no-repeat;
    background-size: contain;
}
nav {
    padding: 0;
    position: relative;
    max-width: 100%;
    font: 1.9em "Pen", serif;
    font-weight: 600;
    letter-spacing: 0.01em;
}
nav ul {
    height: 45px;
    background: url(../img/navbkg.png) repeat-x left bottom;
    padding: 0 70px;
}
nav ul li {
    float: left;
    display: block;
    position: relative;
}
nav ul li a {
    float: left;
    display: block;
    padding: 2px 35px 1px 32px;
    line-height: 42px;
    color: #333367;
}
nav ul li a:hover {
    color: #73605b;
}
#nav-main {
    display: none;
}
nav#nav-mobile {
    display: none;
}
#nav-trigger span {
    display: none;
}
/*  Subnavbar  */

#subnavbar {
    max-width: 100%;
    height: 16px;
    margin: 0 auto 20px;
    padding: 0;
}
#subnav {
   font: 1.04em "Lato-Regular", serif;
    height: 22px;
    margin: 0 auto;
    max-width: 100%;
    padding: 16px 0;
}
#subnav ul {
    height: 20px;
    padding: 0 30px;
}
#subnav li {
    float: left;
    display: block;
    list-style: none;
    padding: 0px 12px;
    height: 18px;
    border-right: 1px solid #000;
}
#subnav li a,
#subnav li a:link,
#subnav li a:visited {
    display: block;
    text-decoration: none;
    height: 18px;
    line-height: 16px;
}
#subnav li.last {
    border-right: 0;
    padding-right: 0;
}

/************** Content **************/

#body {
    background: none;
    margin: 25px auto 0;
    padding: 0;
    clear: both;
    min-height: 100%;
}
h2 {
    font: 2em 'Pen', serif;
    font-weight: 600;
    color: #3f60ad;
    padding: 0 0 5px;
    margin: 0 0 7px 0;
}
h3 {
    font-size: 1.2em;
    font-weight: 400;
    letter-spacing: 0.01em;
    color: #423720;
    margin: 10px 0 3px 0;
}
h4 {
    font: 1.9em 'Pen', serif;
    font-weight: 600;
    letter-spacing: 0.02em;
    color: #423720;
}
h5 {
    padding-bottom: 10px;
    font-size: 1.02em;
	font-weight:300;
    color: #423720;
}
#content {
    float: left;
}
.one-column {
    max-width: 100%;
}
.two-column {
    width: 74%;
}
.with-right-sidebar {
    margin-right: 2%;
}
.with-left-sidebar {
    margin-left: 2%;
}
article {
    padding: 10px 10px 20px 5px;
}
article h2 {
    padding-bottom: 0;
}
.postarea {
    float: left;
    width: 100%;
    min-height: 350px;
    margin-top: 0;
}
.postarea p {
    margin: 0px;
    padding: 0 0 16px 0;
}
.postarea p a,
p a:visited {
    text-decoration: none;
    border-bottom: #b2afa3 1px solid;
}
.postarea ul {
    padding-left: 5px;
    margin: 0;
    padding: 0;
}
.postarea ul li {
    color: #AD3745;
}
.postarea ul li a,
a:visited {
    text-decoration: none;
}
.postarea ul li a:hover {
    border-bottom: #b2afa3 1px solid;
}
p span.first {
    font: 0.130em 'ProximaNova', serif;
    color: #36382E;
    line-height: 43px;
}
blockquote {
    margin-top: 30px;
    margin-left: 120px;
    background: url('../img/leaf.png') top left no-repeat;
    text-indent: 30px;
    font: italic 1.02em 'Lato-Regular', serif;
	font-weight:300;
    color: ##977c9e;
    line-height: 1.4em;
}
.slim3 h4, .slim3 p {
	margin: 8px 5px;
}
.slim3 h4 {
	font: 1.9em 'Pen', serif;
    font-weight: 600;
	line-height: 1em;
	text-decoration: none;
    padding: 0 0 5px;
    margin: 0 0 7px 0;
}
.slim3 h4 a {    
    color: #3f60ad;
}
.slim3 {
    float: left;
    display: inline-block;
    width: 240px;
	height: 320px;
	margin: 8px 13px 0 0;
	border-bottom: 1px solid #b2afa3;
}
.slim3  .excerpt {
    font: 0.95em 'Lato-Regular', serif;
}
#morelink a {
	font: 1.3em 'Lato-Regular, serif;
    font-weight: 600;
    background: url(../img/btn-tile.png);
    padding: 8px 3px;
	display: inline-block;
	text-align: center;
	color: #fff;
    max-width: 300px;
    margin: 0 auto;
    text-align: center;

}
.lcp_catlist {
    padding-left: 5px;
    list-style: none;
}
.lcp_catlist li  {
    padding-left: 15px;
}
input,
textarea {
    color: #494949;
    font: 1.1em 'ProximaNova', serif;
}
#contact_content {
    display: inline-block;
}
#contact_form {
    float: left;
    width: 550px;

}
#contact_content img {
    width: 400px;
    float: left;
}
#contact_details {
    float: left;
    text-align: left;
    display: inline-block;
    width: 25%;
    line-height: 1.5;
}

#inches {
    background: #FFFFFF !important;
    height: 17px;
    width: 125px;
    color: #73605b;
    font: 1.02em 'Lato-Regular', serif;
	font-weight:300;
    margin: 0px;
    margin: 5px 5px 0 0;
    padding: 3px 0 3px 4px;
    border: 1px solid #aacb47;
    display: inline;
}
#click {
    color: #637719;
    background: #DBE590;
    border: 1px groove #DBE590;
    cursor: pointer;
    padding: 2px 13px;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to (#DBE590));
    background: -webkit-linear-gradient(top, #fff, #DBE590);
    background: -moz-linear-gradient(top, #fff, #DBE590);
    background: -o-linear-gradient(top, #fff, #DBE590);
    background: linear-gradient(top, #fff, #DBE590);
    /*give the corners a small curve*/
    -webkit-border-radius: 0 15px 15px 0;
    -moz-border-radius: 0 15px 15px 0;
    border-radius: 0 15px 15px 0;
}
/***NOW STYLE THE BUTTON'S HOVER AND FOCUS STATES***/

input#submitbutton:hover,
input#submitbutton:focus {
    color: #edebda;
    /*reduce the spread of the shadow to give a pushed effect*/
    -webkit-box-shadow: rgba(0, 0, 0, .25) 0 1px 0px;
    -moz-box-shadow: rgba(0, 0, 0, .25) 0 1px 0px;
    box-shadow: rgba(0, 0, 0, .25) 0 1px 0px;
}
#after {
    background: url('../img/page-end.png') center no-repeat;
    height: 32px;
    display: block;
    margin-top: 2em;
    margin-bottom: 2em;
}
em {
    font-style: italic;
}
strong {
    font-weight: 500;
}
/************** Navigation **************/

.navigation {
    display: block;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 25px;
}
.emm-paginate {
    height: 20px;
    padding: 11px;
    font-size: 1em;
}
.emm-paginate a {
    color: #666;
    margin-right: 4px;
    padding: 3px 6px;
    text-align: center;
    text-decoration: none;
}
.emm-paginate a:hover,
.emm-paginate a:active {
    color: #73605b;
    border-bottom: none;
}
.emm-paginate .emm-title {
    color: #555;
    margin-right: 4px;
}
.emm-paginate .emm-gap {
    color: #999;
    margin-right: 4px;
}
.emm-paginate .emm-current {
    background: #977c9e;
    color: #fff;
    margin-right: 4px;
    padding: 1px 4px;
}
.emm-paginate .emm-page {} .emm-paginate .emm-prev,
.emm-paginate .emm-next {
    color: #fff;
    background-color: #977c9e;
    padding: 1px 4px;
}
.mobile-navigation {
    display: none;
}
/************** Images **************/

img {
    max-width: 100%;
    height: auto;
}
a img,
a:visited img {
    border: 0px none;
}
img.border {
    padding: 3px;
    border: 1px solid #ccc;
    -webkit-box-shadow: 3px 4px 12px rgba(50, 50, 50, 0.31);
    -moz-box-shadow: 3px 4px 12px rgba(50, 50, 50, 0.31);
    box-shadow: 3px 4px 12px rgba(50, 50, 50, 0.31);
    margin: 5px;
}
img.right,
img.alignright {
    float: right;
    margin: 4px 0 30px 10px;
    padding: 5px;
}
img.left,
img.alignleft {
    float: left;
    margin: 4px 0 30px 10px;
    padding: 5px;
}
#photo {
    margin: 4px 0 30px 15px;
    padding: 0.692em;
    background: #F7EFDB;
    /*give the frame's background colour a gradient*/
    
    background: #eee6d8;
    /*fallback colour for browsers that don't support gradients*/
    
    background: -webkit-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
    background: -moz-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
    background: -o-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
    background: -ms-linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
    background: linear-gradient(top, #ede1c9, #fef8e2 20%, #f2ebde 60%);
    /*give the Polaroids a small drop shadow*/
    
    -webkit-box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
    -moz-box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
    box-shadow: 4px 4px 8px -4px rgba(0, 0, 0, .75);
}
/************** Tools **************/

.tools {
    display: inline;
}
#share-div {
    padding: 3px 0 3px 0;
    width: 100%;
}
#share-div ul#icons li {
    display: inline;
    float: right;
    padding: 5px;
}
#share-div ul#icons li a {
    display: block;
    border-bottom: none;
    float: left;
}
.facebookbutton {
    display: block;
    width: 20px;
    height: 20px;
    margin: 1em auto;
    background: url('../img/soc-facebook.png') bottom;
    text-indent: -99999px;
}
.facebookbutton:hover {
    background-position: 0 0;
    background-color: transparent;
    border-style: none;
}
.twitterbutton {
    display: block;
    width: 20px;
    height: 20px;
    margin: 1em auto;
    background: url('../img/soc-twitter.png') bottom;
    text-indent: -99999px;
}
.twitterbutton:hover {
    background-position: 0 0;
    background-color: transparent;
    border-style: none;
}
.printbutton {
    display: block;
    width: 26px;
    height: 20px;
    margin: 1em auto;
    background: url('../img/soc-print.png') bottom;
    text-indent: -99999px;
}
.printbutton:hover {
    background-position: 0 0;
    background-color: transparent;
    border-style: none;
}
/************** Accordion **************/

#wr {
    text-align: left;
    margin: 0px auto;
}
.trigger,
.trigger a {
    display: block;
    height: 26px;
    overflow: hidden;
}
.cnt {
    display: none;
    padding: 10px;
    margin: 10px;
}
.cl {
    width: 100%;
    clear: both;
    line-height: 0px;
    font-size: 0px;
}
.conversion-icon {
    padding: 0 5px 0 0;
    line-height: 17px;
}
/************** Sidebar **************/

.sidebar {
    margin-top: 10px;
    font: 0.9em 'Lato-Regular', serif;
}
.small-sidebar {
    width: 22%;
}
.big-sidebar {
    width: 24%;
}
.left-sidebar {
    float: left;
}
.right-sidebar {
    float: right;
    display: inline;
}
#searchform {
    margin: 0px;
    padding: 0px;
    overflow: hidden;
    display: inline;
    width: 200px;
    height: 28px;
}
#searchbox {
    background: url('../img/search-bottom.png') no-repeat left 26px;
    height: 21px;
    width: 185px;
    color: #73605b;
    font: 1.02em 'Lato-Regular', serif;
	font-weight:300;
    margin: 0px;
    padding: 3px 0 5px 4px;
    border: none;
    display: inline;
}
#searchbutton {
    background: url('../img/search-button.png') no-repeat;
    width: 24px;
    height: 28px;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-decoration: none;
    margin: 20px 0 0 1px;
    border: none;
    cursor: pointer;
}
.sidebar h4 {
    padding-bottom: 0;
    font-size: 1.4em;
    padding: 6px 0;
}
.sidebar ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.sidebar ul li {
    margin-bottom: 2px;
    line-height: 1.15em;
    padding: 1px;
    font: 1em 'Lato-Regular', serif;
}

.sidebar .bg h4 {
    color: #666;
}
.spacer {
    height: 16px;
}
.quotespacer {
    background: url('../img/spacer.png') center no-repeat;
    height: 16px;
}
#date {
    margin-bottom: 20px;
}
#hidden ul li a {
    color: #485113;
}
#categories {
    border-top: 3px double #b2afa3;
    border-bottom: 3px double #b2afa3;
    margin: 12px 0 0 0;
    display: block;
    padding: 10px 4px 10px 4px;
}
#quote {
    border-top: 3px double #b2afa3;
    border-bottom: 3px double #b2afa3;
    margin: 20px 0 0 0;
    display: block;
    padding: 10px 4px 10px 4px;
    font-size: 1em;
    line-height: 1.15em;
}

/************** Footer **************/

footer {
    clear: both;
    width: 100%;
    margin: 0;
    color: #73605b;
}
footer .footer-bottom {
    overflow: hidden;
    font: 0.8em "Lato-Regular", serif;
	font-weight:100;
    text-align: center;
}
footer .footer-bottom p {
    text-align: center;
}
footer .footer-bottom p,
footer .footer-bottom p a {
    color: #73605b;
}
#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 10px;
    right: 9px;
    overflow: hidden;
    width: 43px;
    height: 46px;
    border: none;
    max-width: 100%;
    text-indent: 100%;
    white-space: nowrap;
    background: url('../img/to-top.png') no-repeat left top;
    opacity: 1;
    filter: alpha(opacity=40);
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}
#toTop:hover {
    opacity: 1;
}
#toTop:active,
#toTop:focus {
    outline: none;
}
/************** Media **************/

@media screen and (max-width: 1280px) {
body {
    max-width: 100%;
    margin:0 auto;
    }
.width {
    max-width: 95%;
    margin: 0 auto;
	}
nav ul li a {
    padding: 2px 32px 1px 28px;

	}
}


@media screen and (max-width: 980px) {
    div#container {
        width: auto;
    }
#container {
        width: auto;
    }
    header h1 a,
    header h1 a:hover {
        padding: 5px;
    }
    div#container {
        width: auto;
    }

    #content,
    aside.sidebar {
        float: none;
        width: auto;
    }
    table {
        width: 100%;
        text-align: left;
    }
    input,
    textarea {
        max-width: 100%;
    }
    #nav-main {
        display: none;
    }
    nav ul {
        padding: 0 0 0 20px;
    }
    nav ul li a {
        padding: 0 15px 1px 13px;
    }
    #subnav li {
        margin: 8px 0 0 0;
    }
    postarea {
        width: auto;
    }
    #body {
        min-height: 0;
		font: 0.95em "verdana", Geneva, sans-serif;
    }
    .slim3 {
        width: auto;
        height: auto;
    }
.	slim3  .excerpt {
		font: 0.95em "verdana", Geneva, sans-serif;
}
    .slim3 h4,
    .slim3 h4 a {
        font-size: 1.5em;
    }
    blockquote {
        margin: 0px;
        background: none;
        text-indent: 0px;
        font-size: 0.95em;
        line-height: 1.5em;
    }
    #morelink a {
        margin-bottom: 13px;
    }
    .navigation {
        display: none;
    }
    .mobile-navigation {
        display: block;
        text-align: center;
        margin-top: 10px;
        margin-bottom: 25px;
    }
    .emm-paginate {
        height: 20px;
        padding: 11px;
        font-size: 1.06em;
    }
    .excerpt {
        font-size: 0.95em;
        color: #000000;
    }
#contact_content img {
    display: none;;
}
#contact_details {
        float: none;
        width: auto;
}
    #quote {
        font-size: 0.91em;
        line-height: 1.5em;
    }
    #toTop {
        background: none;
    }
    footer {
        font-size: 0.7em;
    	margin-top: 6px;
    }
nav#nav-main {
        display: none;
    }
}

@media screen and (max-width: 750px) {
body {
    max-width: 100%;
    margin:0 auto;
    }
.width {
        max-width: 97%;
	}


    header {
        display: none;
    }
    #mobile-header {
        padding: 14px 0 4px 0;
        background: url(../img/mobile-header.png) left center no-repeat;
        border-bottom: 1px solid #111;
        height: 45px;
    }
	nav {display: none;}
	#subnav li {height:20px; padding:0px 16px; }

nav#nav-mobile {
	width: 100%;
    }
    img.right,
    img.alignright,
    img.left,
    img.alignleft {
    max-width: 50%;
    }
div#container { width: auto; max-width: 100%; }
#content, aside.sidebar { float: none; width: auto; }
	.width { width:auto; max-width: 100%; padding-left: 10px; padding-right: 10px; }
	#content, aside.sidebar { float: none; width: auto; }
	#content { padding: 10px; }
	postarea {width:auto;}
	.slim3 {width:auto; height:auto;}
    .sidebar ul li {
        font-size: 0.83em;
    }
    blockquote {
        margin: 0px;
        background: none;
        text-indent: 0px;
        font-size: 0.95em;
        line-height: 1.5em;
    }
    #quote {
	display: none;
	}
    footer {
        font-size: 0.8em;
    }

    /* ------- Mobile Nav ------- */
#nav-trigger {
	display:none; /* Hide from browsers that don't support media queries */
	cursor:pointer;
    width: 30px;
    height: 25px;
    background: #977c9e;
    border-radius: 0 0 0 3px;
    padding: 8px 3px 2px 7px;
    overflow: hidden;
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 99;
    opacity: 1;
    filter: alpha(opacity=40);
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
    }
#nav-trigger span {
    width: 20px;
    height: 4px;
    border-radius: 1px;
    margin-bottom: 3px;
    display: block;
    background: #fff;
	cursor: pointer;
    }
nav {
	font: 1.05em 'Lato-Regular', serif;
	text-transform: uppercase;
    }
nav#nav-mobile {
    position: fixed;
	display: block;
    right: 0;
	width: 70%;
	top: 1px:
    }
nav#nav-mobile ul {
        display: none;
        list-style-type: none;
		position: absolute;
        width: auto;
        left: 0;
        right: 0;
        margin: 0 auto;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        background: #fff;
		height: 20px;
        padding: 0;
    }
nav#nav-mobile li {
        padding: 0;
        float: left;
        display: block;
        margin: 0 auto !important;
        width: 100%;
        border-bottom: 1px solid #574539;
        background-color: #fff;
    }
nav#nav-mobile li:first-child {
        border-top: solid 1px #574539;
    }
nav#nav-mobile a {
        float: none;
        color: #000;
        display: block;
        margin: 0 1px;
        padding: 10px 0 10px 0;
        line-height: 25px;
    }
nav#nav-mobile a:hover {
        color: #666;
        background-color: #fff;
    }




}